{
	"block.portals.ore_portal": "Portail des cavernes minerais",
	"block.portals.overworld2_portal": "Portail Overworld II",
	"block.portals.sheep_land_portal": "Portail du pays des moutons",
	"block.portals.skeleton_waste_portal": "Portail Skeleton Waste",
	"block.portals.painted_canyons_portal": "Portail des canyons peints",
	"modmenu.descriptionTranslation.portals": "Des portails rituels vers des dimensions etranges integrees au monde : cavernes riches en minerais, Overworld II, pays des moutons, Skeleton Waste hantee et canyons peints."
}
